#formDiv{

    background-color: white;

    box-shadow: 5px 5px 5px #888888;



}



.btn{

    border-radius: 10px;


}


.h4Form{

    padding: 5px;

    padding-left: 9px;

}






#enviar{

    border-radius: 10px;

    border: none;

    display: inline-block;

    height: 45px;

    line-height: 36px;

    outline: 0;

    padding: 0 2rem;

    text-transform: uppercase;

    vertical-align: middle;

    -webkit-tap-highlight-color: transparent;

}

label{

    color: black;

}

















